{
  "version": 1,
  "author": "David P",
  "editor": "wokwi",
  "parts": ["board-esp32-s3-devkitc-1"],
  "connections": [ [ "esp:TX", "$serialMonitor:RX", "", [] ], [ "esp:RX", "$serialMonitor:TX", "", [] ] ],
  "dependencies": {}
}